<?php return [
    'plugin' => [
        'name' => 'IMS Shophelper',
        'description' => 'Helper per ecommerce plugin Octobercms',
    ],
    'component_order' => [
        'error_name' => 'Errore: Inserire il nome, è richiesto per proseguire',
        'error_last_name' => 'Errore: Inserire il cognome, è richiesto per proseguire',
        'error_email' => 'Errore: Inserire l\'indirizzo email, è richiesto per proseguire',
        'error_phone' => 'Errore: Inserire il numero telefonico, è richiesto per proseguire',
        'error_prefix' => 'Errore: Scegliere il prefisso internazionale, è richiesto per proseguire',
        'error_region' => 'Errore: Inserire la provincia, è richiesto per proseguire',
        'error_state' => 'Errore: Scegliere lo stato, è richiesto per proseguire',
        'error_city' => 'Errore: Inserire la città, è richiesto per proseguire',
        'error_address' => 'Errore: Inserire l\'indirizzo, è richiesto per proseguire',
        'error_postcode' => 'Errore: Inserire il codice postale, è richiesto per proseguire',
        'error_shipping_type_id' => 'Errore: Scegliere il metodo di spedizione, è richiesto per proseguire',
        'error_payment_method_id' => 'Errore: Scegliere il metodo di pagamento, è richiesto per proseguire',
        'error_prefix' => 'Errore: Scegliere il prefisso internazionale, è richiesto per proseguire',
        'error_birthdate' => 'Errore: Scegliere la data di nascita, è richiesto per proseguire',
        'error_cf' => 'Errore: Inserire il codice fiscale, è richiesto per proseguire',
        'error_cf_size' => 'Errore: il codice fiscale può avere lunghezza pari a 16 caratteri',
        'return' => 'Richiesta reso avviata con successo!',
        'error_gb_total_price' => 'Siamo spiacenti ma non è possibile processare ordini con destinazione Inghilterra inferiori ai 150€'
    ],
    'component_cart' => [
        'fabric_not_allowed' => 'Errore: le impostazioni del tessuto non consentono l\'aggiunta al capo personalizzato, contattare l\'assistenza!',
        'not_selected' => 'Errore: selezionare una taglia per aggiungere il prodotto al carrello!',
        'product_added' => 'Complimenti: il prodotto è stato aggiunto al carrello!',
        'product_not_added' => 'Disponibilità massima dell\'articolo raggiunta',
        'offer_not_available' => 'Offerta non disponibile',
        'product_update_ok' => 'Quantità dell\'articolo aggiornata',
        'product_update_ko' => 'Disponibilità massima dell\'articolo raggiunta',
    ],
    'component_simple' => [
        'error_name' => 'Errore: Inserire il nome, è richiesto per proseguire',
        'error_surname' => 'Errore: Inserire il cognome, è richiesto per proseguire',
        'error_email' => 'Errore: Inserire l\'email, è richiesta per proseguire',
        'error_phone' => 'Errore: Inserire il numero di telefono, è richiesto per proseguire',
        'error_location' => 'Errore: Scegliere la location, è richiesta per proseguire',
        'error_date' => 'Errore: Inserire la data, è richiesta per proseguire',
        'error_privacy' => 'Errore: Acconsentire al trattamento privacy, è richiesta per proseguire',
    ],
    'messages' => [
        'payment_processing_paypal' => 'Stai per essere trasferito sul sito Paypal per completare il pagamento',
        'payment_processing_stripe' => 'Pagamento in elaborazione da STRIPE',
        'payment_card_incomplete' => 'Controllare che tutti i dati della carta di credito siano stati inseriti correttamente',
        'payment_ok_title' => 'Congratulazioni!',
        'payment_ok_message' => 'Il tuo ordine numero #{param} è stato effettuato con successo.<br>A breve riceverai un\'email di conferma ordine',
        'payment_ko_title' => 'Pagamento non riuscito',
        'payment_ko_message' => 'Il tuo ordine è stato registrato con il numero #{param} ma il pagameto non è andato a buon fine. <br/>Per ricevere assistenza scrivere a <a href="mailto:info@marianorubinacci.net">info@marianorubinacci.net</a> o provare ad effettuare un nuovo ordine',
        'welcome_data_confirmation' => 'Grazie per aver confermato la tua email e reimpostato la password.<br>In questa pagina puoi controllare i tuoi dati ed eventualmente aggiornali.',
        'newsletter_ragistration_informativa' => 'Prendi visione dell\'<a href="/it/informativa-clienti"><strong>informativa clienti</strong></a> e acconsenti all\' <a href="/it/informativa-attivita-promozionali"><strong>Infornativa commerciale e promozionale</strong></a>',
        'new_password_request' => 'Fornire una nuova password',
        'error_password_request' => 'Errore aggiornamento password: ',
        'correct_password_request' => 'Password aggiornata correttamente',
        'thanks_password_request' => 'Grazie, la password è stata aggiornata',
        'wrong_email_provided' => 'Errore, l\'indirizzo e-mail fornito non è coretto',
        'traking_url' => 'Clicca ed inserisci il codice tracking',
        'not_returnable' => 'Spiacenti, il reso non è possibile per questo prodotto!',
        'add_to_cart_bespoke' => 'Complimenti ti stai aggiudicando questo tessuto per il tuo su misura con noi, completa l\'acquisto e verrai contattato via mail da uno nostro specialist per andare avanti nel progetto su misura.',
        'custom_not_returnable' => 'I capi personalizzati non possono essere resi.',
        'custom_items' => 'Crea con noi',
        'coupon_login' => 'Questo coupon ha un limite di utilizzo per utente, accedere con le proprie credenziali',
        'coupon_max_usage_user' => 'Questo coupon ha raggiunto il limite massimo di utilizzo del suo account',
        'coupon_max_usage' => 'Questo coupon ha raggiunto il limite massimo di utilizzo',
        'coupon_expired' => 'Questo coupon non è più attivo!',
        'coupon_applied' => 'Coupon applicato correttamente',
        'coupon_not_found' => 'Coupon {param} non trovato',
        'coupon_already_exists' => 'Coupon {param} già presente',
        'coupon_insert' => 'Inserire un Coupon',
        'newsletter_success' => 'Complimenti, sei iscritto alla nostra newsletter',
        'newsletter_fails' => 'Spiacenti, c\'è stato un errore durante la registrazione',
    ]

];